TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LogIntegral ( elt-fld^rea x ) -> elt-fld^rea

### Description

<shortdoc> Logarithmic integral li(x) (principal value of the integral from 0 to x of 1/log(u) du). </shortdoc>

### Examples

LogIntegral(PI);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack